<?php
    if (empty($notifications)) {
        echo <<<HTML
            <p class="px-2 py-4 text-center">Уведомлений нет</p>
        HTML;

        return;
    }

    foreach($notifications as $notification) {
        // Перебор уведомлений

        // Инициализация
        $notification = $notification->getAttributes();

        if ($notification['type'] === 'notice') {
            // Уведомление

            echo $notification['html'];
        } else if ($notification['type'] === 'warning') {
            // Предупреждение

            echo $notification['html'];
        } else {
            // Неизвестно

            echo $notification['html'] ?? '<p>ОШИБКА</p>';
        }
    }
?>